@font-face {
    font-family: 'Montserrat';
    src: url(./fonts) format('embedded-opentype');
}

@font-face {
    font-family: 'Roboto';
    src: url(./fonts) format('embedded-opentype');
}
    

.body {
    margin: 0;
    padding: 0;
    font-family: Montserrat;
    font-style: normal;
    width: 100%;
    background: rgba(0, 0, 0, 0.0001);
    display: flex;
    justify-content: center;
}

.body-article {
    margin: 0;
    padding: 0;   
    width: 1280px;
}

.body-article-header, .body-mail {
    vertical-align: inherit; /*Выравнивает элемент по вертикали относительно своего родителя */ 
    text-align: center; 
}

.body-article-header-nav-list {
    text-transform: uppercase;
    list-style: none;       
    padding-top: 25.5px;
    padding-bottom: 25.5px;
    margin-block-start:0;
    margin-block-end:0;
    padding-inline-start: 0;   
}

.body-article-header-nav-list a {
    text-decoration: none;
    color:#FF0000;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
}

.body-article-header-nav-list-imet {
    margin-left: 0;
    margin-right: 72px;
    align-items: center;
    text-transform: uppercase;
    display: inline;
}

.design {
    margin-right: 50px;
}

.download {
    margin-right: 0;
}

.body-mail-img {
    width: 1280px;
    height: 789px;
}

.body-mail-text {
    text-align: center; 
}

.body-mail-h2 {
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: #373737;
    letter-spacing: 3.3px;
    padding-top: 49px;
    padding-bottom: 38px;
    margin-block-start: 0;
    margin-block-end: 0;
}

.body-mail-p {
    width: 1145px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    padding-bottom: 28px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
}

.body-mail-p-end {
    width: 1145px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    padding-bottom: 66px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
}

.body-mail-form {
    text-decoration: none;
    width: 191px;
    height: 51px;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0000;
    border-radius: 4px;
    padding: 18px 43.5px 17px 42.5px;
    margin-top: 38px;
}

.body-article-footer-p-credits {
    font-family: Roboto;
    padding-top: 41px;
    padding-bottom: 25px;
    padding-left: 105.5px;
    width: 382px;
    font-weight: 900;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #373737;
    visibility: hidden;
    margin-block-end: 0;
}

.body-article-footer-p-copy {
    margin-block-start: 0;
    margin-block-end: 0;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: right;
    padding-right: 105px;
    padding-bottom: 29px;
}
